/*     184980 : 구글 지도 (주소 직접 입력)      */
.map__184980__ {padding:3px; border:1px solid #e5e5e5;}
.map__184980__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__184980__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__184980__ .build_preview__184980__ {display:table; width:100%;}
.map__184980__ .build_preview__184980__ .inner__184980__ {display:table-cell; height:550px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__184980__ .build_preview__184980__ .inner__184980__ .subject__184980__ {display:block; font-size:16px; font-weight:bold;}
.map__184980__ .build_preview__184980__ .inner__184980__ .exp_text__184980__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__184980__ iframe {height:200px;}
	.map__184980__ .build_preview__184980__ .inner__184980__ {height:200px;}
}

/*     184981 : 타이틀 텍스트      */
.title__184981__ {font-size:0; }
.title__184981__ p {margin:0; padding:0;}
.title__184981__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__184981__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__184981__ p span {font-size:19px;}
}

@media all and (min-width:1024px){
	.title__184981__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     184982 : 장문 텍스트      */
.textarea__184982__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media all and (min-width:1024px){
	.textarea__184982__ p { padding:0 15px 12px; font-size:18px;}
}

/*     184983 : 타이틀 텍스트      */
.title__184983__ {font-size:0; }
.title__184983__ p {margin:0; padding:0;}
.title__184983__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__184983__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__184983__ p span {font-size:19px;}
}

@media all and (min-width:1024px){
	.title__184983__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     184984 : 장문 텍스트      */
.textarea__184984__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media all and (min-width:1024px){
	.textarea__184984__ p {  padding:0 15px 12px; font-size:18px;}
}

/*     184985 : 타이틀 텍스트      */
.title__184985__ {font-size:0; }
.title__184985__ p {margin:0; padding:0;}
.title__184985__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__184985__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__184985__ p span {font-size:19px;}
}

@media all and (min-width:1024px){
	.title__184985__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     184986 : 장문 텍스트      */
.textarea__184986__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media all and (min-width:1024px){
	.textarea__184986__ p {  padding:0 15px 12px; font-size:18px;}
}

/*     184987 : 타이틀 텍스트      */
.title__184987__ {font-size:0; }
.title__184987__ p {margin:0; padding:0;}
.title__184987__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__184987__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__184987__ p span {font-size:19px;}
}

@media all and (min-width:1024px){
	.title__184987__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     184988 : 장문 텍스트      */
.textarea__184988__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media all and (min-width:1024px){
	.textarea__184988__ p {  padding:0 15px 12px; font-size:18px;}
}

/*     185002 : 버튼형 타이틀      */
.button_title__185002__ {font-size:0; }
.button_title__185002__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__185002__.style_line p {background:none;}

